1

Closed

PTVSIntegrated Installer requires IE10

description

When trying to install PTVSIntegrated.exe IE10 or newer has to be installed. Otherwise the installer refuses to continue. But Microsoft removed this requirement from their installers some time ago:
https://visualstudio.uservoice.com/forums/121579-visual-studio/suggestions/4153040-remove-the-requirment-for-internet-explorer-10-to-

I verified this by manually installing:
and installing PTVS 2.0 on top of it without any issues on a Windows 7 System with only IE9 installed. It just shows a warning that certain functions won't be available without IE10 but I didn't notice any problems.

So may be the PTVSIntegrated Installer could be rebuild with a newer SDK or something to also drop the IE10 requirement?
Closed Jun 5 at 3:33 PM by RickWinter

comments

RickWinter wrote Feb 11 at 4:29 PM

Thank you for using PTVS and thank you for reporting this issue. We are making changes to remove this block and will have an updated integrated installer released shortly.

diekleinekuh wrote Feb 12 at 12:38 PM

Awesome. Looking forward to that.